Delete list data streams

Base URL
https://{kibana_url}
  • DELETE /api/lists/index
  • DELETE /s/{space_id}/api/lists/index
Auth

Delete the .lists and .items data streams.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Responses

Successful response

application/json
acknowledged boolean required

Invalid input data response

application/json
One of:
error string required
message string required
statusCode integer required

Unsuccessful authentication response

application/json
error string required
message string required
statusCode integer required

Not enough privileges response

application/json
error string required
message string required
statusCode integer required

List data stream not found response

application/json
message string required
status_code integer required

Internal server error response

application/json
message string required
status_code integer required
Base URL
https://{kibana_url}